<?xml version="1.0" encoding="utf-16" ?>
<toc>
<book>
<label>VBScript</label>
<book>
<label>Référence du langage VBScript</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ VBStoc.htm</url>
<topic>
<label>Caractéristiques</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ VBSFea1.htm</url>
</topic>
<topic>
<label>Liste des mots clés</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ VBSAlp2.htm</url>
</topic>
<topic>
<label>
Constantes</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ VBSCon3.htm</url>
</topic>
<topic>
<label>Erreurs de VBScript</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ VBSErrs.htm</url>
</topic>
<topic>
<label>Événements</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ VBSEvt.htm</url>
</topic>
<topic>
<label>
Fonctions</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ VBSFun4.htm</url>
</topic>
<topic>
<label>
Méthodes</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ VBSMet5.htm</url>
</topic>
<topic>
<label>
Objets</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ VBSObj6.htm</url>
</topic>
<topic>
<label>
Opérateurs</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ VBSOpe7.htm</url>
</topic>
<topic>
<label>
Propriétés</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ VBSPro8.htm</url>
</topic>
<topic>
<label>
Instructions</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ VBSSta9.htm</url>
</topic>
</book>
<book>
<label>Didacticiel VBScript</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ VBStutor.htm</url>
<topic>
<label>Qu'est-ce que VBScript ?</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ vbswhat.htm</url>
</topic>
<topic>
<label>Ajout de code VBScript dans une page HTML</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ vbshtml.htm</url>
</topic>
<book>
<label>Langage VBScript de base</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ VBStutor.htm#vbscriptbasics</url>
<topic>
<label>Types de données de VBScript</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ vbsdatatype.htm</url>
</topic>
<topic>
<label>Variables de VBScript</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ vbsvariables.htm</url>
</topic>
<topic>
<label>Constantes de VBScript</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ vbsconstants.htm</url>
</topic>
<topic>
<label>Opérateurs de VBScript</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ vbsoperators.htm</url>
</topic>
<topic>
<label>Utilisation des instructions conditionnelles</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ VBSConditional.htm</url>
</topic>
<topic>
<label>Boucles de répétition du code</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ VBSLooping.htm</url>
</topic>
<topic>
<label>Procédures de VBScript</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ vbsprocedures.htm</url>
</topic>
<topic>
<label>Conventions de codage</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ vbscodingconventions.htm</url>
</topic>
</book>
<book>
<label>Utilisation de VBScript dans Internet Explorer</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ VBStutor.htm#usingvbscript</url>
<topic>
<label>Une page VBScript simple</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ vbsfirst.htm</url>
</topic>
<topic>
<label>VBScript et les feuilles</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ vbscntrl.htm</url>
</topic>
<topic>
<label>Utilisation de VBScript avec les objets</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ vbsobjs.htm</url>
</topic>
</book>
</book>
<book>
<label>Référence de la bibliothèque d'exécution VBScript</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ VBSFSOTOC.htm</url>
<topic>
<label>Caractéristiques</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ fsofea.htm</url>
</topic>
<topic>
<label>Liste des mots clés</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ fsoalp.htm</url>
</topic>
<topic>
<label>
Constantes</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ fsocon.htm</url>
</topic>
<topic>
<label>
Méthodes</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ fsomet.htm</url>
</topic>
<topic>
<label>
Objets</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ fsoobj.htm</url>
</topic>
<topic>
<label>
Propriétés</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ fsopro.htm</url>
</topic>
</book>
<book>
<label>Didacticiel de l'objet FileSystemObject</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ VBSfsotutor.htm#filesystemobject</url>
<topic>
<label>Bibliothèque d'exécution Microsoft&#174; Scripting - FileSystemObject, objet</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ sgUsingFileSystemObject.htm</url>
</topic>
<topic>
<label>Bibliothèque d'exécution Microsoft&#174; Scripting - Présentation au FileSystemObject et à la référence de la bibliothèque d'exécution Scripting</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ sgIntroToFileSystemObject.htm</url>
</topic>
<topic>
<label>Objets FileSystemObject</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ sgFileSystemObjects.htm</url>
</topic>
<topic>
<label>Programmation de l'objet FileSystemObject</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ sgProgrammingFileSystemObject.htm</url>
</topic>
<topic>
<label>Utilisation des lecteurs et des dossiers</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ sgWorkingWithDrives.htm</url>
</topic>
<topic>
<label>Utilisation des fichiers</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ sgWorkingWithFiles.htm</url>
</topic>
<topic>
<label>Exemple de code FileSystemObject</label>
<url>mk:@MSITStore:vbscrip5.chm::/html/ sgFSOSample.htm</url>
</topic>
</book>
</book>
</toc>
